/*     426885 : 탭 버튼 이미지      */
.tab_info__426885__ {display:table;width:100%}
.tab_info__426885__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__426885__ {max-width:100%}
.img__426885__ * {box-sizing:border-box}
.img__426885__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__426885__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__426885__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__426885__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__426885__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__426885__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__426885__ > a {height:60px;}
	.img__426885__.on > a:before {height:4px;}
	.img__426885__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     426895 : 탭 버튼 이미지      */
.tab_info__426895__ {display:table;width:100%}
.tab_info__426895__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__426895__ {max-width:100%}
.img__426895__ * {box-sizing:border-box}
.img__426895__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__426895__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__426895__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__426895__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__426895__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__426895__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__426895__ > a {height:60px;}
	.img__426895__.on > a:before {height:4px;}
	.img__426895__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     426905 : 탭 버튼 이미지      */
.tab_info__426905__ {display:table;width:100%}
.tab_info__426905__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__426905__ {max-width:100%}
.img__426905__ * {box-sizing:border-box}
.img__426905__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__426905__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__426905__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__426905__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__426905__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__426905__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__426905__ > a {height:60px;}
	.img__426905__.on > a:before {height:4px;}
	.img__426905__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     426915 : 탭 버튼 이미지      */
.tab_info__426915__ {display:table;width:100%}
.tab_info__426915__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__426915__ {max-width:100%}
.img__426915__ * {box-sizing:border-box}
.img__426915__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__426915__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__426915__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__426915__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__426915__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__426915__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__426915__ > a {height:60px;}
	.img__426915__.on > a:before {height:4px;}
	.img__426915__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     426925 : 탭 버튼 이미지      */
.tab_info__426925__ {display:table;width:100%}
.tab_info__426925__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__426925__ {max-width:100%}
.img__426925__ * {box-sizing:border-box}
.img__426925__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__426925__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__426925__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__426925__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__426925__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__426925__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__426925__ > a {height:60px;}
	.img__426925__.on > a:before {height:4px;}
	.img__426925__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     426935 : 탭 버튼 이미지      */
.tab_info__426935__ {display:table;width:100%}
.tab_info__426935__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__426935__ {max-width:100%}
.img__426935__ * {box-sizing:border-box}
.img__426935__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__426935__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__426935__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__426935__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__426935__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__426935__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__426935__ > a {height:60px;}
	.img__426935__.on > a:before {height:4px;}
	.img__426935__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     426945 : 탭 버튼 이미지      */
.tab_info__426945__ {display:table;width:100%}
.tab_info__426945__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__426945__ {max-width:100%}
.img__426945__ * {box-sizing:border-box}
.img__426945__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__426945__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__426945__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__426945__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__426945__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__426945__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__426945__ > a {height:60px;}
	.img__426945__.on > a:before {height:4px;}
	.img__426945__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     426955 : 탭 컨텐츠 블록 설정      */
.block_option__426955__ {display:table;width:100%}
.block_option__426955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     426965 : 이미지      */
.img__426965__ {max-width:100%}
.img__426965__ * {box-sizing:border-box}
.img__426965__ a {display:block;vertical-align:top}
.img__426965__ img {width:1920px;vertical-align:top}

/*     426975 : 이미지      */
.img__426975__ {max-width:100%}
.img__426975__ * {box-sizing:border-box}
.img__426975__ a {display:block;vertical-align:top}
.img__426975__ img {width:1920px;vertical-align:top}

/*     428435 : 이미지      */
.img__428435__ {max-width:100%}
.img__428435__ * {box-sizing:border-box}
.img__428435__ a {display:block;vertical-align:top}
.img__428435__ img {width:1920px;vertical-align:top}

/*     428425 : 이미지      */
.img__428425__ {max-width:100%}
.img__428425__ * {box-sizing:border-box}
.img__428425__ a {display:block;vertical-align:top}
.img__428425__ img {width:1920px;vertical-align:top}

/*     426985 : 탭 컨텐츠 블록 설정      */
.block_option__426985__ {display:table;width:100%}
.block_option__426985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     426995 : 이미지      */
.img__426995__ {max-width:100%}
.img__426995__ * {box-sizing:border-box}
.img__426995__ a {display:block;vertical-align:top}
.img__426995__ img {width:1920px;vertical-align:top}

/*     428445 : 이미지      */
.img__428445__ {max-width:100%}
.img__428445__ * {box-sizing:border-box}
.img__428445__ a {display:block;vertical-align:top}
.img__428445__ img {width:1920px;vertical-align:top}

/*     428455 : 이미지      */
.img__428455__ {max-width:100%}
.img__428455__ * {box-sizing:border-box}
.img__428455__ a {display:block;vertical-align:top}
.img__428455__ img {width:1920px;vertical-align:top}

/*     427005 : 이미지      */
.img__427005__ {max-width:100%}
.img__427005__ * {box-sizing:border-box}
.img__427005__ a {display:block;vertical-align:top}
.img__427005__ img {width:1920px;vertical-align:top}

/*     427015 : 탭 컨텐츠 블록 설정      */
.block_option__427015__ {display:table;width:100%}
.block_option__427015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     427025 : 이미지      */
.img__427025__ {max-width:100%}
.img__427025__ * {box-sizing:border-box}
.img__427025__ a {display:block;vertical-align:top}
.img__427025__ img {width:1920px;vertical-align:top}

/*     427035 : 이미지      */
.img__427035__ {max-width:100%}
.img__427035__ * {box-sizing:border-box}
.img__427035__ a {display:block;vertical-align:top}
.img__427035__ img {width:1920px;vertical-align:top}

/*     428475 : 이미지      */
.img__428475__ {max-width:100%}
.img__428475__ * {box-sizing:border-box}
.img__428475__ a {display:block;vertical-align:top}
.img__428475__ img {width:1920px;vertical-align:top}

/*     428485 : 이미지      */
.img__428485__ {max-width:100%}
.img__428485__ * {box-sizing:border-box}
.img__428485__ a {display:block;vertical-align:top}
.img__428485__ img {width:1920px;vertical-align:top}

/*     427045 : 탭 컨텐츠 블록 설정      */
.block_option__427045__ {display:table;width:100%}
.block_option__427045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     427055 : 이미지      */
.img__427055__ {max-width:100%}
.img__427055__ * {box-sizing:border-box}
.img__427055__ a {display:block;vertical-align:top}
.img__427055__ img {width:1920px;vertical-align:top}

/*     427065 : 이미지      */
.img__427065__ {max-width:100%}
.img__427065__ * {box-sizing:border-box}
.img__427065__ a {display:block;vertical-align:top}
.img__427065__ img {width:1920px;vertical-align:top}

/*     428495 : 이미지      */
.img__428495__ {max-width:100%}
.img__428495__ * {box-sizing:border-box}
.img__428495__ a {display:block;vertical-align:top}
.img__428495__ img {width:1920px;vertical-align:top}

/*     428505 : 이미지      */
.img__428505__ {max-width:100%}
.img__428505__ * {box-sizing:border-box}
.img__428505__ a {display:block;vertical-align:top}
.img__428505__ img {width:1920px;vertical-align:top}

/*     427075 : 탭 컨텐츠 블록 설정      */
.block_option__427075__ {display:table;width:100%}
.block_option__427075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     427085 : 이미지      */
.img__427085__ {max-width:100%}
.img__427085__ * {box-sizing:border-box}
.img__427085__ a {display:block;vertical-align:top}
.img__427085__ img {width:1920px;vertical-align:top}

/*     428525 : 이미지      */
.img__428525__ {max-width:100%}
.img__428525__ * {box-sizing:border-box}
.img__428525__ a {display:block;vertical-align:top}
.img__428525__ img {width:1920px;vertical-align:top}

/*     428515 : 이미지      */
.img__428515__ {max-width:100%}
.img__428515__ * {box-sizing:border-box}
.img__428515__ a {display:block;vertical-align:top}
.img__428515__ img {width:1920px;vertical-align:top}

/*     427095 : 이미지      */
.img__427095__ {max-width:100%}
.img__427095__ * {box-sizing:border-box}
.img__427095__ a {display:block;vertical-align:top}
.img__427095__ img {width:1920px;vertical-align:top}

/*     427105 : 탭 컨텐츠 블록 설정      */
.block_option__427105__ {display:table;width:100%}
.block_option__427105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     427115 : 이미지      */
.img__427115__ {max-width:100%}
.img__427115__ * {box-sizing:border-box}
.img__427115__ a {display:block;vertical-align:top}
.img__427115__ img {width:1920px;vertical-align:top}

/*     428545 : 이미지      */
.img__428545__ {max-width:100%}
.img__428545__ * {box-sizing:border-box}
.img__428545__ a {display:block;vertical-align:top}
.img__428545__ img {width:1920px;vertical-align:top}

/*     428555 : 이미지      */
.img__428555__ {max-width:100%}
.img__428555__ * {box-sizing:border-box}
.img__428555__ a {display:block;vertical-align:top}
.img__428555__ img {width:1920px;vertical-align:top}

/*     427125 : 이미지      */
.img__427125__ {max-width:100%}
.img__427125__ * {box-sizing:border-box}
.img__427125__ a {display:block;vertical-align:top}
.img__427125__ img {width:1920px;vertical-align:top}

/*     427135 : 탭 컨텐츠 블록 설정      */
.block_option__427135__ {display:table;width:100%}
.block_option__427135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     427145 : 이미지      */
.img__427145__ {max-width:100%}
.img__427145__ * {box-sizing:border-box}
.img__427145__ a {display:block;vertical-align:top}
.img__427145__ img {width:1920px;vertical-align:top}

/*     427155 : 이미지      */
.img__427155__ {max-width:100%}
.img__427155__ * {box-sizing:border-box}
.img__427155__ a {display:block;vertical-align:top}
.img__427155__ img {width:1920px;vertical-align:top}

